This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 656931

Summary: [abrt] tigervnc-1.0.90-0.15.20100420svn4030.fc13: raise: Process /usr/bin/vncviewer was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Cédric OLIVIER <cedric.olivier>
Component: tigervncAssignee: Adam Tkac <atkac>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 13CC: atkac, ovasik
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:008855392f22b6089ef6fffcd339226e57e192dd
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-06-28 06:24:59 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: backtrace none

Description Cédric OLIVIER 2010-11-24 09:53:31 EST
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: vncviewer 192.168.0.5:2
component: tigervnc
crash_function: raise
executable: /usr/bin/vncviewer
kernel: 2.6.34.6-54.fc13.x86_64
package: tigervnc-1.0.90-0.15.20100420svn4030.fc13
rating: 4
reason: Process /usr/bin/vncviewer was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
time: 1290610232
uid: 500
Comment 1 Cédric OLIVIER 2010-11-24 09:53:34 EST
Created attachment 462650 [details]
File: backtrace
Comment 2 Bug Zapper 2011-05-30 09:28:50 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2011-06-28 06:24:59 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.